Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/HeuristicLab.Clients.Access.Administration-3.3.csproj
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/HeuristicLab.Clients.Access.Administration-3.3.csproj	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/HeuristicLab.Clients.Access.Administration-3.3.csproj	(revision 9363)
@@ -296,9 +296,15 @@
   <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
   <PropertyGroup>
-    <PreBuildEvent>set Path=%25Path%25;$(ProjectDir);$(SolutionDir)
+   <PreBuildEvent Condition=" '$(OS)' == 'Windows_NT' ">set Path=%25Path%25;$(ProjectDir);$(SolutionDir)
 set ProjectDir=$(ProjectDir)
 set SolutionDir=$(SolutionDir)
 set Outdir=$(Outdir)
 call PreBuildEvent.cmd</PreBuildEvent>
+<PreBuildEvent Condition=" '$(OS)' != 'Windows_NT' ">
+export ProjectDir=$(ProjectDir)
+export SolutionDir=$(SolutionDir)
+
+$SolutionDir/PreBuildEvent.sh
+</PreBuildEvent>
   </PropertyGroup>
   <PropertyGroup>
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/MenuItems/UserAdministrationMenuItem.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/MenuItems/UserAdministrationMenuItem.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/MenuItems/UserAdministrationMenuItem.cs	(revision 9363)
@@ -35,4 +35,8 @@
     }
     public override void Execute() {
+      if (!UserInformation.Instance.UserExists) {
+        MessageBox.Show("Couldn't fetch user information from the server." + Environment.NewLine + "Please verify that you have an existing user and that your user name and password is correct. ", "HeuristicLab Access Service", MessageBoxButtons.OK, MessageBoxIcon.Error);
+        return;
+      }
       if (UserInformation.Instance.User.Roles.Where(x => x.Name == UserInformation.AdministratorRoleName).Count() > 0) {
         using (UserAdministrationDialog dialog = new UserAdministrationDialog()) {
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Plugin.cs.frame
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Plugin.cs.frame	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Plugin.cs.frame	(revision 9363)
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Clients.Access.Administration plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Clients.Access.Administration", "3.3.6.$WCREV$")]
+  [Plugin("HeuristicLab.Clients.Access.Administration", "3.3.7.$WCREV$")]
   [PluginFile("HeuristicLab.Clients.Access.Administration-3.3.dll", PluginFileType.Assembly)]  
   [PluginDependency("HeuristicLab.Clients.Common", "3.3")]  
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Properties/AssemblyInfo.cs.frame	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Properties/AssemblyInfo.cs.frame	(revision 9363)
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.6.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.7.$WCREV$")]
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/PasswordDisplayDialog.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/PasswordDisplayDialog.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/PasswordDisplayDialog.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class PasswordDisplayDialog {
     /// <summary>
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableRoleListView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableRoleListView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableRoleListView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class RefreshableRoleListView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableRoleSelectionListView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableRoleSelectionListView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableRoleSelectionListView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class RefreshableRoleSelectionListView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableUserGroupListView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableUserGroupListView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableUserGroupListView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class RefreshableUserGroupListView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableUserListView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableUserListView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableUserListView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class RefreshableUserListView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RefreshableView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class RefreshableView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RoleListView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RoleListView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RoleListView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class RoleListView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RoleSelectionListView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RoleSelectionListView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RoleSelectionListView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class RoleSelectionListView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RoleView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RoleView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/RoleView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class RoleView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserAdministrationDialog.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserAdministrationDialog.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserAdministrationDialog.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class UserAdministrationDialog {
     /// <summary>
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserGroupListView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserGroupListView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserGroupListView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class UserGroupListView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserGroupView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserGroupView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserGroupView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class UserGroupView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserListView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserListView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserListView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class UserListView {
     /// <summary> 
Index: branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserView.Designer.cs
===================================================================
--- branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserView.Designer.cs	(revision 8228)
+++ branches/OaaS/HeuristicLab.Clients.Access.Administration/3.3/Views/UserView.Designer.cs	(revision 9363)
@@ -1,3 +1,24 @@
-﻿namespace HeuristicLab.Clients.Access.Administration {
+﻿#region License Information
+/* HeuristicLab
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ *
+ * This file is part of HeuristicLab.
+ *
+ * HeuristicLab is free software: you can redistribute it and/or modify
+ * it under the terms of the GNU General Public License as published by
+ * the Free Software Foundation, either version 3 of the License, or
+ * (at your option) any later version.
+ *
+ * HeuristicLab is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with HeuristicLab. If not, see <http://www.gnu.org/licenses/>.
+ */
+#endregion
+
+namespace HeuristicLab.Clients.Access.Administration {
   partial class UserView {
     /// <summary> 
